WordPress - 5.2.2官方简体中文版终于出来了,尽快更新

2019/08/0712:19:52 发表评论 158
摘要

从WordPress 5.0.4起官方一直没有完整的简体中文版,WordPress 5.2.2已发布近三个月官方简体中文版终于出来了。之前版本有漏洞,易被攻击,建议立即升级到WordPress 5.2.2,新版要求PHP 版本最低是5.6.20,鉴于目前PHP7已普及,建议直接升级到PHP7+,不然升级后直接白屏,连后台都进不去,切记!

从 WordPress 5.0.4 起官方一直没有完整的简体中文版,WordPress 5.2.2 已发布近三个月官方简体中文版终于出来了。

之前版本有漏洞,易被攻击,建议立即升级到 WordPress 5.2.2,新版要求 PHP 版本最低是 5.6.20,鉴于目前 PHP7 已普及,建议直接升级到 PHP7+,不然升级后直接白屏,连后台都进不去,切记!

weinxin
云线路电报[TG]:@yunloc
[云线路 Yunloc.com ]是一个搜集网络建站资源的地方

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: